<?php
namespace app\service\controller;

use think\Controller;

class Base extends Controller
{
    public function _initialize()
    {
        $this->assign([
            'version' => config('version'),
            'socket' => config('socket')
        ]);

    }
}